﻿/* ================ */
/* = The 1Kb Grid = */     /* 12 columns, 40 pixels each, with 20 pixel gutter */
/* ================ */

.grid_1 { width:78px; }
.grid_2 { width:156px; }
.grid_3 { width:234px; }
.grid_4 { width:312px; }
.grid_5 { width:390px; }
.grid_6 { width:468px; }
.grid_7 { width:546px; }
.grid_8 { width:624px; }
.grid_9 { width:702px; }
.grid_10 { width:780px; }
.grid_11 { width:858px; }
.grid_12 { width:1000px; }

.column {
	margin: 0 10px;
	position: relative;
	overflow: hidden;
	float: left;
	display: inline;
}
.row {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding:5px 0 5px 0;
	-webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
.row.alt {
    background-color: #f7f7f7;
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}
.row.alt {
	background-color: rgba(77, 85, 91, 0.04);
}
.borderBottom
{
    border-bottom:1px dotted #666;
}
.rowHighlight:hover
{
    background-color:#666;
    color:#fff;
}